.stats{
	max-width:1000px;
	margin:auto;
	background:#fff;
	border:2px solid #a855f7;
	border-radius:40px;
	padding:20px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:20px;
	box-shadow:
		0 20px 40px rgba(168,85,247,.08),
		0 4px 10px rgba(168,85,247,.05);
}

.stats__item{
	flex:1;
	display:flex;
	align-items:center;
	gap:24px;

	position:relative;
	overflow:hidden;

	padding:20px;
	border-radius:24px;

	transition:.35s ease;
	cursor:pointer;
}

.stats__item::before{
	content:"";
	position:absolute;
	top:0;
	left:-150%;

	width:80px;
	height:100%;

	background:linear-gradient(
		90deg,
		transparent,
		rgba(255,255,255,.9),
		transparent
	);

	transform:skewX(-25deg);
	transition:.8s;
}

.stats__item::after{
	content:"";
	position:absolute;
	left:20px;
	bottom:0;

	width:0;
	height:3px;

	border-radius:50px;

	background:linear-gradient(
		90deg,
		#a855f7,
		#7c3aed
	);

	transition:.35s ease;
}

.stats__item:hover{
	transform:translateY(-8px);

	background:linear-gradient(
		180deg,
		rgba(168,85,247,.04),
		rgba(168,85,247,.08)
	);

	box-shadow:
		0 20px 40px rgba(168,85,247,.12),
		0 8px 20px rgba(168,85,247,.08);
}

.stats__item:hover::before{
	left:150%;
}

.stats__item:hover::after{
	width:calc(100% - 40px);
}

.stats__item:hover .stats__icon{
	transform:scale(1.08);

	box-shadow:
		0 15px 35px rgba(168,85,247,.25),
		0 5px 15px rgba(168,85,247,.15);
}

.stats__item:hover h3{
	color:#7c3aed;
}

.stats__divider{
	width:1px;
	align-self:stretch;
	background:rgba(168,85,247,.15);
}

.stats__icon{
	width:60px;
	height:60px;
	min-width:60px;

	display:flex;
	align-items:center;
	justify-content:center;

	border-radius:14px;

	transition:.35s ease;
}

.stats__icon svg{
	width:46px;
	height:46px;
}

.purple{
	background:linear-gradient(
		135deg,
		#d8b4fe,
		#a855f7,
		#7e22ce
	);
}

.blue{
	background:linear-gradient(
		135deg,
		#93c5fd,
		#4f46e5
	);
}

.green{
	background:linear-gradient(
		135deg,
		#5eead4,
		#3b82f6
	);
}

.stats__content h3{
	font-size:28px;
	line-height:1;
	font-weight:800;
	color:#111827;
	margin-bottom:10px;
	transition:.35s ease;
}

.stats__content p{
	font-size:14px;
	line-height:1.4;
	color:#64748b;
	transition:.35s ease;
}

.stats svg{
	stroke:#fff;
}

@media(max-width:1200px){

	.stats{
		flex-wrap:wrap;
	}

	.stats__divider{
		display:none;
	}

	.stats__item{
		flex:0 0 calc(50% - 10px);
	}
}

@media(max-width:768px){

	.stats{
		border-radius:24px;
		padding:20px;
	}

	.stats__item{
		flex:0 0 90%;
		padding:16px;
	}

	.stats__icon{
		width:60px;
		height:60px;
		min-width:60px;
		border-radius:20px;
	}

	.stats__icon svg{
		width:36px;
		height:36px;
	}

	.stats__content h3{
		font-size:28px;
	}

	.stats__content p{
		font-size:14px;
	}
}